/* Global ---------------------- */
/* NIES contents.cssに対応するもの */
* {
    margin: 0;
    padding: 0;
    font-size: 100%;
}

html {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    border: 0;
    height: 100%;
    background-image: url(/navi/images/user/base/background.gif);
    background-repeat: repeat-x;
    background-color: #a4c639;
    /*background-position:bottom center;*/
}

h1, h2, h3 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

img {
    border:0;
    vertical-align: text-bottom;
}

ul {
    list-style-type:none;
}

a {
    overflow: hidden;
    outline: none;
    color: #666666;
    text-decoration: none;
}

a:link {
    color: #000000;
}

a:visited {
    color: #000000;
}

a:hover {
    color: #999999;
}

p {
    word-wrap: break-word;
}

/* Utilities ---------------------- */
.clearfix:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

.clearfix {
    zoom: 1;
}

/* Layout ---------------------- */
#container {
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 1000px;
    height: 100%;
    min-height: 100%;
    position: relative;
}

body > #container {
    height: auto;
}

/* Layout <Header> ---------------------- */
#header {
    width: 1000px;
    text-align: left;
    margin: 0 0 0 0;
    background-image: url(/navi/images/user/base/headerTop.gif);
    background-repeat: repeat-y;
}

#header #header-inner {
    width:100%;
    min-height: 79px;
    height: auto !important;
    background-image: url(/navi/images/user/base/headerBack.gif);
    background-repeat: no-repeat;
    background-position: center bottom;
}

#header h1 {
    float: left;
    display: block;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    text-indent: -10000px;
}

#header h1 a {
    background-image: url(/navi/images/user/base/logo.gif);
    background-repeat: no-repeat;
    display: block;
    height: 56px;
    width: 188px;
    margin: 5px 0 0 27px;
}

#navi {
    float: right;
    font-size: 12px;
    color: #666666;
    margin: 9px 0 0 0;
}

#navi ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#navi .top_menu:after {
   content: ".";
   display: block;
   visibility: hidden;
   height: 0.1px;
   font-size: 0.1em;
   line-height: 0;
   clear: both;
}

#navi .top_menu {
   zoom: 1;
}

#navi .top_menu ul {
    float: right;
}

#navi .top_menu ul li {
    list-style-type: none;
    background-image: url(/navi/images/user/base/arrow.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 0 0 0 6px;
    margin: 2px 13px 0 0;
    text-align: left;
    float: left;
}

#navi .top_menu ul li a {
    color: #666666;
}

#navi form {
    float: right;
    margin: -3px 0 0 0;
}

#navi input.search_box {
    margin: 0 0 0 0;
    padding: 2px 0 0 0;
    border: 1px solid #bbbbbb;
    height: 17px;
    width: 136px;
    vertical-align: middle;
}

#navi input.search_btn {
    margin: 0 15px 0 5px;
    vertical-align: middle;
}

/*文字サイズ変更ボタン*/
#navi .top_menu .fontsize {
    float: right;
}

#navi .top_menu .fontsize .fontsizeTtl {
    float: left;
    margin: 2px 5px 0 0 !important;
}

#navi .top_menu .fontsize .fontsizeBtn {
    margin: -3px 13px 0 65px;
    font-size: 0.1em;
    white-space: nowrap;
}

#navi  .top_menu .useful_menu {
    float: right;
}

#navi .global_menu {
    float: right;
    margin: 5px 5px 8px 21px;
    background-image: url(/navi/images/user/base/tabBack.gif);
    width: 675px;
    height: 39px;
    background-repeat: no-repeat;
    background-position: left center;
}

#navi .global_menu ul {
    margin: 0 0 0 3px;
    padding: 3px 0 0 0;
}

#navi .global_menu ul li {
    list-style-type:none;
    float:left;
}

#navi .global_menu ul li a {
    text-indent: -10000px;
}

#navi .global_menu ul li.tab1 a {
    display: block;
    background-image: url(/navi/images/user/base/tab1.png);
    background-repeat: no-repeat;
    background-position: left center;
    height: 36px;
    width: 112px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#navi .global_menu ul li.tab1 a:hover {
    background-image: url(/navi/images/user/base/tab1Over.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#navi .global_menu ul li.tab1 a.select {
    background-image: url(/navi/images/user/base/tab1Select.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#navi .global_menu ul li.tab2 a {
    display: block;
    background-image: url(/navi/images/user/base/tab2.png);
    background-repeat: no-repeat;
    background-position: left center;
    height: 36px;
    width: 112px;
}

#navi .global_menu ul li.tab2 a:hover {
    background-image: url(/navi/images/user/base/tab2Over.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#navi .global_menu ul li.tab2 a.select {
    background-image: url(/navi/images/user/base/tab2Select.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#navi .global_menu ul li.tab3 a {
    display: block;
    background-image: url(/navi/images/user/base/tab3.png);
    background-repeat: no-repeat;
    background-position: left center;
    height: 36px;
    width: 112px;
}

#navi .global_menu ul li.tab3 a:hover {
    background-image: url(/navi/images/user/base/tab3Over.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#navi .global_menu ul li.tab3 a.select {
    background-image: url(/navi/images/user/base/tab3Select.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#navi .global_menu ul li.tab4 a {
    display: block;
    background-image: url(/navi/images/user/base/tab4.png);
    background-repeat: no-repeat;
    background-position: left center;
    height: 36px;
    width: 112px;
}

#navi .global_menu ul li.tab4 a:hover {
    background-image: url(/navi/images/user/base/tab4Over.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#navi .global_menu ul li.tab4 a.select {
    background-image: url(/navi/images/user/base/tab4Select.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#navi .global_menu ul li.tab5 a {
    display: block;
    background-image: url(/navi/images/user/base/tab5.png);
    background-repeat: no-repeat;
    background-position: left center;
    height: 36px;
    width: 112px;
}

#navi .global_menu ul li.tab5 a:hover {
    background-image: url(/navi/images/user/base/tab5Over.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#navi .global_menu ul li.tab5 a.select {
    background-image: url(/navi/images/user/base/tab5Select.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#navi .global_menu ul li.tab6 a {
    display: block;
    background-image: url(/navi/images/user/base/tab6.png);
    background-repeat: no-repeat;
    background-position: left center;
    height: 36px;
    width: 112px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

#navi .global_menu ul li.tab6 a:hover {
    background-image: url(/navi/images/user/base/tab6Over.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#navi .global_menu ul li.tab6 a.select {
    background-image: url(/navi/images/user/base/tab6Select.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#navi ul li.select {
    background-image: url(/navi/images/user/base/menu_ico_sel.gif);
}

#navi ul li.navi_first {
    margin: 0;
}

#navi ul li a {
    color: #000000;
}

#navi ul li a:hover {
    color: #999999;
}

/*IE6以下用*/
* html #navi {
    margin: 6px 0 0 0;
}

* html #navi .top_menu {
    margin: 0 0 0 100px;
}

* html #navi .top_menu ul {
    margin: 7px 0 0 0;
}

* html #navi form {
    margin: 0 0 0 0;
}

* html #navi .global_menu {
    margin: 3px 3px 8px 0;
    float: right;
}

* html #navi .global_menu ul {
    padding: 0 0 0 0;
}

* html #navi .global_menu ul li a {
    margin: 3px 0 0 0;
}

* html #navi {
    font-size: 70%;
}

/*IE7用*/
*:first-child + html #navi .global_menu {
    margin: 3px 5px 8px 0;
    float: right;
}

*:first-child + html #navi .top_menu ul {
    margin: 3px -200px 0 0;
}

*:first-child + html #navi .top_menu dl {
    margin: 3px 0 0 200px;
}

/*firefox用*/
#navi .global_menu, x:-moz-any-link {
    margin: 5px 5px 8px 10px;
}

/* Layout <Contents> ---------------------- */
/* 共通 */
#content {
    width: 1000px;
    margin: 0 0 0 0;
    padding-bottom: 2px;
}

#content .content .data {
    min-height: 470px;
    height: auto !important;
    height: 470px;
}

#content .content .data a {
    color: #0e6dc6;
}

#content .content .data a:hover {
    color: #79b8f2;
}

#content .content .data .red {
    color: #ff0000;
}

#content .content .data .root:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

#content .content .data .root {
    zoom: 1;
}

#content .content .data .root ul li {
    font-size: 60%;
    color: #666666;
    float: left;
    margin: 0 3px 0 0;
}

#content .content .data .root ul li a {
    color: #0e6dc6;
}

#content .content .data .root ul li a:hover {
    color: #79b8f2;
}

#content .content .data .root ul li a.home {
    color: #ffffff;
    display: block;
    float: left;
    width: 44px;
    height: 12px;
    text-align: center;
    background-image: url(/navi/images/user/base/homeBack.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

#content .content .data .root ul li a.home:hover {
    color: #ffffff;
    background-image: url(/navi/images/user/base/homeOver.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

#content .content .data .category:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

#content .content .data .category {
    margin: 6px 0 5px 0;
    background-color: #efefef;
    border-bottom: 1px solid #9f9f9f;
    font-size: 80%;
    zoom: 1;
}

#content .content .data .category div {
    float: left;
    padding: 8px 0 3px 10px;
}

#content .content .data .category .first {
    width: 245px;
    background-color: #b1b1b1;
    color: #ffffff;
    font-weight: bold;
    font-size: 120%;
}

#content .first_long {
    width: 330px;
    background-color: #b1b1b1;
    color: #ffffff;
    font-weight: bold;
    font-size: 120%;
}

#content .content .data .category .first a, #content .content .data .category .first a:hover {
    color: #ffffff;
}

#content .content .data .category .first_widened {
    width: 450px !important;
}

#content .content .data .category .second {
    color: #666666;
}

#content .content .data .category .second a, #content .content .data .category .second a:hover {
    color: #666666;
}

body:first-of-type #content .content .data .category .first p,
body:first-of-type #content .content .data .category .second p {
    margin: -3px 0 0 0;
}

#content .content .data .category .content1 {
    border-left: solid 5px rgb(255,63,63);
}
#content .content .data .category .content2 {
    border-left: solid 5px rgb(255,102,0);
}
#content .content .data .category .content3 {
    border-left: solid 5px rgb(255,219,79);
}
#content .content .data .category .content4 {
    border-left: solid 5px rgb(170,207,83);
}
#content .content .data .category .content5 {
    border-left: solid 5px rgb(135,206,250);
}
#content .content .data .category .content6 {
    border-left: solid 5px rgb(188,121,255);
}

#content .content .block:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

#content .content .block {
    line-height: 1.3em;
    zoom: 1;
}

#content .content .block .title2:after, #content .content .block .icon-title:after, #content .content .block .list-title:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

#content .content .block .title2, #content .content .block .icon-title, #content .content .block .list-title {
    width: 100%;
    border-bottom: 1px solid #999999;
    margin: 0 0 15px 0;
    zoom: 1;
}

#content .content .menuBlock:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

#content .content .menuBlock {
    padding: 0 0 5px 0;
    zoom: 1;
}

#content .content .menuBlock ul {
    margin: 8px 0 0 15px;
}

#content .content .menuBlock ul li {
    float: left;
    margin: 0 4px 3px 4px;
}

#content .content .menuBlock .title2 {
    text-align: center;
    background-image: url(/navi/images/user/base/rightMenuTitleBack.gif);
    background-repeat: no-repeat;
    background-position: center top;
    padding: 5px 0 0 0;
    height: 26px;
}

#content .content .menuBlock .bunya {
    background-image: url(/navi/images/user/base/menuTitleBunya.png) !important;
    background-size: contain;
}
#content .content .menuBlock .shortcut {
    background-image: url(/navi/images/user/base/menuTitleShortcut.png) !important;
    background-size: contain;
}

#content .content .menuBlock ul.news-icon li a, #content .content .menuBlock ul.report-icon li a {
    display: block;
    width: 59px;
    height: 83px;
    text-indent: -10000px;
}

#content .content .menuBlock ul.news-icon li a.icon1 {
    background-image: url(/navi/images/user/base/newsIcon1.gif);
    background-repeat: no-repeat;
    background-position: center top;
}

#content .content .menuBlock ul.news-icon li a.icon2 {
    background-image: url(/navi/images/user/base/newsIcon2.gif);
    background-repeat: no-repeat;
    background-position: center top;
}

#content .content .menuBlock ul.news-icon li a.icon3 {
    background-image: url(/navi/images/user/base/newsIcon3.gif);
    background-repeat: no-repeat;
    background-position: center top;
}

#content .content .menuBlock ul.news-icon li a.icon1:hover, #content .content .menuBlock ul.news-icon li.select a.icon1:hover {
    background-image: url(/navi/images/user/base/newsIcon1Over.gif);
}

#content .content .menuBlock ul.news-icon li a.icon2:hover, #content .content .menuBlock ul.news-icon li.select a.icon2:hover {
    background-image: url(/navi/images/user/base/newsIcon2Over.gif);
}

#content .content .menuBlock ul.news-icon li a.icon3:hover, #content .content .menuBlock ul.news-icon li.select a.icon3:hover {
    background-image: url(/navi/images/user/base/newsIcon3Over.gif);
}

#content .content .menuBlock ul.news-icon li.select a.icon1 {
    background-image: url(/navi/images/user/base/newsIcon1Select.gif);
    background-repeat: no-repeat;
    background-position: center top;
}

#content .content .menuBlock ul.news-icon li.select a.icon2 {
    background-image: url(/navi/images/user/base/newsIcon2Select.gif);
    background-repeat: no-repeat;
    background-position: center top;
}

#content .content .menuBlock ul.news-icon li.select a.icon3 {
    background-image: url(/navi/images/user/base/newsIcon3Select.gif);
    background-repeat: no-repeat;
    background-position: center top;
}

#content .content .menuBlock ul.report-icon li a.icon1 {
    background-image: url(/navi/images/user/base/reportIcon1.gif);
    background-repeat: no-repeat;
    background-position: center top;
}

#content .content .menuBlock ul.report-icon li a.icon2 {
    background-image: url(/navi/images/user/base/reportIcon2.gif);
    background-repeat: no-repeat;
    background-position: center top;
}

#content .content .menuBlock ul.report-icon li a.icon3 {
    background-image: url(/navi/images/user/base/reportIcon3.gif);
    background-repeat: no-repeat;
    background-position: center top;
}

#content .content .menuBlock ul.report-icon li a.icon1:hover, #content .content .menuBlock ul.report-icon li.select a.icon1:hover {
    background-image: url(/navi/images/user/base/reportIcon1Over.gif);
}

#content .content .menuBlock ul.report-icon li a.icon2:hover, #content .content .menuBlock ul.report-icon li.select a.icon2:hover {
    background-image: url(/navi/images/user/base/reportIcon2Over.gif);
}

#content .content .menuBlock ul.report-icon li a.icon3:hover, #content .content .menuBlock ul.report-icon li.select a.icon3:hover {
    background-image: url(/navi/images/user/base/reportIcon3Over.gif);
}

#content .content .menuBlock ul.report-icon li.select a.icon1 {
    background-image: url(/navi/images/user/base/reportIcon1Select.gif);
    background-repeat: no-repeat;
    background-position: center top;
}

#content .content .menuBlock ul.report-icon li.select a.icon2 {
    background-image: url(/navi/images/user/base/reportIcon2Select.gif);
    background-repeat: no-repeat;
    background-position: center top;
}

#content .content .menuBlock ul.report-icon li.select a.icon3 {
    background-image: url(/navi/images/user/base/reportIcon3Select.gif);
    background-repeat: no-repeat;
    background-position: center top;
}

#content .content .banner {
    padding: 0 0 10px 5px;
}

#content .content .banner img {
    margin: 0 0 20px 0;
}

#content .content .top-link {
    border-top: 1px solid #d1d1d1;
    text-align: right;
    font-size: 60%;
    margin: 10px 0 10px 0;
    padding: 7px 0 0 0;
}

#content .content .top-link a {
    padding: 0 0 0 12px;
    background-image: url(/navi/images/user/base/moreArrowTop.gif);
    background-repeat: no-repeat;
    background-position: left center;
}

#content .content .top-link a:hover {
    background-image: url(/navi/images/user/base/moreArrowTopOver.gif);
}

div.title {
    width: 100%;
    border-bottom: 1px solid #999999;
    margin: 10px 0px 15px 0px;
/*      padding-bottom:2px;*/
}

div.title h1, div.title h2 {
    background-image: url(/navi/images/user/base/titleMark.gif);
    background-repeat: no-repeat;
    background-position: left top;
    font-weight: bold;
    padding: 2px 0px 0px 15px;
    font-size: 1.4em;
    line-height: 1.3em;
    min-height: 27px;
    height: auto !important;
    height: 27px;
}

div.title h1 a, div.title h2 a {
    color: #000000 !important;
}

div.detailbox1 h2, div.policybox h2, div.box_b2 h3, div#statsArea h3 {
    font-size: 1.2em;
    padding: 0 0 2px 7px;
    border-bottom: 1px dashed #c4c4c3;
    border-left: 6px solid #999999;
    margin: 0 0 10px 0;
    line-height: 1.5em;
}

div.block-inner {
    padding: 0 0 15px 10px;
}

div.detailbox1 h3, div.policybox h3, div.box_c2 h4, div.contactbox h2 {
    padding: 0 0 0 7px;
    border-left: 6px solid #cccccc;
    color: #666666;
    margin-bottom: 10px;
}

div.policybox ul { /*add*/
    padding-bottom: 15px;
}

div.policybox ul li ul { /*add*/
    padding-bottom: 0px !important;
}

#content .content .policybox ul li, #content .content .policyboxTop ul li {
    padding: 0 0 2px 20px; /*revised*/
    background-image: url(/navi/images/user/base/square.gif);
    background-repeat: no-repeat;
    background-position: left 4px;
}

#content .content .policybox ul li ul li {
    padding: 0 0 5px 10px; /*revised*/
    background-image: url(/navi/images/user/base/square_s.gif);
    background-repeat: no-repeat;
    background-position: left 6px;
}

#content .content .block .more:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

#content .content .block .more {
    width: 100%;
    font-size: 0.8em; /*revised*/
    border-bottom: 1px dashed #c4c4c3;
    zoom: 1;
}

#content .content .block .more a {
    float: right;
    display: block;
    padding: 2px 8px 3px 0px; /*revised*/
    background-image: url(/navi/images/user/base/moreArrow.gif);
    background-repeat: no-repeat;
    background-position: right 4px;
}

#content .content .block .more a:hover {
    background-image: url(/navi/images/user/base/moreArrowOver.gif);
}

/*IE7用*/
*:first-child+html #content .content .data .root ul li a.home {
    background-position: center top;
}

/*firefox用*/
#content .content .data .root ul li a.home, x:-moz-any-link {
    height: 13px;
    background-position: center 1px;
}

/* -------------------------------------------------- */
/*タブ切り替え*/
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
.ui-tabs-hide {display:none;
}
}

/* Hide useless elements in print layouts... */
@media print { .ui-tabs-nav {display:none;
}
}

/* Skin */
.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 0;
}

.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}

.ui-tabs-nav li {
    float: left;
    padding: 0 0 0 0;
    background-color: #e6e6e6;
    margin: 0 8px 0 0;
    border-bottom: 1px solid #f2f2f2;
    min-width: 108px; /* be nice to Opera */
}

.ui-tabs-nav a {
    display: block;
    padding: 0 0 0 0;
    cursor: pointer;
}

.ui-tabs-nav a span {
    float: left;
    display: block;
    font-size: 70%;
    width: 102px; /* IE 6 treats width as min-width */
    min-width: 102px;
    height: 25px; /* IE 6 treats height as min-height */
    min-height: 25px;
    padding: 6px 0 0 0;
    text-align: center;
    background-image: none;
}

.ui-tabs-nav a .left {
    float: left;
    background-image: url(../images/tabLeft.gif);
    background-repeat: no-repeat;
    background-position: left top;
    height: 25px;
    width: 3px;
}

.ui-tabs-nav a .right {
    float: left;
    background-image: url(../images/tabRight.gif);
    background-repeat: no-repeat;
    background-position: left top;
    height: 25px;
    width: 3px;
}

.ui-tabs-nav a {
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */
    outline: 0; /* prevent dotted border in Firefox */
}

.ui-tabs-selected {
    float: left;
    background-color: #add656 !important;
    margin: 0 8px 0 0;
    border-bottom: 1px solid #b8b8b8 !important;
}

.ui-tabs-selected a .left {
    background-image: url(../images/tabActLeft.gif) !important;
    background-repeat: no-repeat;
    background-position: left top;
}

.ui-tabs-selected a .right {
    background-image: url(../images/tabActRight.gif) !important;
    background-repeat: no-repeat;
    background-position: left top;
}

.ui-tabs-selected a span {
    background-image: url(../images/tabActBack.gif) !important;
    background-repeat: repeat-x;
    background-position: left top;
    color: #333333;
}
* >.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}

.ui-tabs-panel {
    border-top: 1px solid #b3b3b3;
    padding: 10px 0 0 0;
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
}

.ui-tabs-panel img {
    margin: 0 0 10px 0;
}

/* Additional IE specific bug fixes... */ * html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child + html .ui-tabs-nav { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}
/* -------------------------------------------------- */

/* 1カラム*/
#content .one-columns {
    width: 1000px;
    margin: 0 0 0 0;
}

#content .one-columns .top {
    width: 100%;
    height: 8px;
    background-image: url(/navi/images/user/base/type1Top.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
}

#content .one-columns .content {
    width: 100%;
    background-image: url(/navi/images/user/base/type1Back.gif);
    background-repeat: repeat-y;
}

#content .one-columns .content .data {
    width: 940px;
    padding: 2px 30px 0 30px;
    background-image: url(/navi/images/user/base/type1BackTop.gif);
    background-repeat: no-repeat;
}

#content .one-columns .bottom {
    width: 100%;
    height: 12px;
    background-image: url(/navi/images/user/base/type1Bottom.gif);
    background-repeat: no-repeat;
}

/* 2カラム*/
#content .two-columns {
    width: 1000px;
    margin: 0 0 0 0;
}

#content .two-columns .top {
    width: 100%;
    height: 8px;
    background-image: url(/navi/images/user/base/type2Top.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
}

#content .two-columns .content {
    width: 100%;
    background-image: url(/navi/images/user/base/type2Back.gif);
    background-repeat: repeat-y;
}

#content .two-columns .content .data:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

#content .two-columns .content .data {
    width: 990px;
    padding: 0 5px 0 5px;
    background-image: url(/navi/images/user/base/type2BackTop.gif);
    background-repeat: no-repeat;
    zoom: 1;
}

#content .two-columns .bottom {
    width: 100%;
    height: 12px;
    background-image: url(/navi/images/user/base/type2Bottom.gif);
    background-repeat: no-repeat;
}

#content .leftContent:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

#content .leftContent {
    float: left;
    width: 700px;
    margin: 0 0 0 0;
    padding: 2px 25px 0 25px;
    zoom: 1;
}

#content .rightContent {
    float: right;
    width: 232px;
    margin: 0 0 0 0;
}

/*右側リストメニュー*/
#content .content .listBlock:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

#content .content .listBlock {
    margin: 2px 0 29px 0;
    zoom: 1;
}

#content .content .listBlock .title {
    text-align: center;
    background-image: url(/navi/images/user/base/rightMenuTitleBack.gif);
    background-repeat: no-repeat;
    background-position: center top;
    padding: 5px 0 0 0;
    height: 26px;
}

#content .content .listBlock ul {
    margin: 0 0 0 9px;
}

#content .content .listBlock ul li {
    font-size: 70%;
}

#content .content .listBlock ul li a,
#content .content .listBlock ul li span {
    color: #666666;
    display: block;
    width: 192px;
    height: 19px;
    padding: 5px 0 0 22px;
    margin: 0 0 1px 0;
    vertical-align: middle;
    background-image: url(/navi/images/user/base/listMenu.gif);
    background-repeat: no-repeat;
    background-position: left top;
}

#content .content .listBlock ul li a:hover {
    color: #666666;
    background-image: url(/navi/images/user/base/listMenuOver.gif);
    background-repeat: no-repeat;
    background-position: left top;
}

#content .content .listBlock ul li.select a,
#content .content .listBlock ul li.select span {
    color: #333333;
    background-image: url(/navi/images/user/base/listMenuSelect.gif);
    background-repeat: no-repeat;
    background-position: left top;
}

#content .content .listBlock ul.content1 > li > a {
    background-image: url(/navi/images/user/base/listMenu1.png) !important;
}
#content .content .listBlock ul.content1 > li > a:hover {
    background-image: url(/navi/images/user/base/listMenu1Over.png) !important;
}
#content .content .listBlock ul.content1 > li.select > a {
    background-image: url(/navi/images/user/base/listMenu1Select.png) !important;
}
#content .content .listBlock ul.content2 > li > a {
    background-image: url(/navi/images/user/base/listMenu2.png) !important;
}
#content .content .listBlock ul.content2 > li > a:hover {
    background-image: url(/navi/images/user/base/listMenu2Over.png) !important;
}
#content .content .listBlock ul.content2 > li.select > a {
    background-image: url(/navi/images/user/base/listMenu2Select.png) !important;
}
#content .content .listBlock ul.content3 > li > a {
    background-image: url(/navi/images/user/base/listMenu3.png) !important;
}
#content .content .listBlock ul.content3 > li > a:hover {
    background-image: url(/navi/images/user/base/listMenu3Over.png) !important;
}
#content .content .listBlock ul.content3 > li.select > a {
    background-image: url(/navi/images/user/base/listMenu3Select.png) !important;
}
#content .content .listBlock ul.content4 > li > a {
    background-image: url(/navi/images/user/base/listMenu4.png) !important;
}
#content .content .listBlock ul.content4 > li > a:hover {
    background-image: url(/navi/images/user/base/listMenu4Over.png) !important;
}
#content .content .listBlock ul.content4 > li.select > a {
    background-image: url(/navi/images/user/base/listMenu4Select.png) !important;
}
#content .content .listBlock ul.content5 > li > a {
    background-image: url(/navi/images/user/base/listMenu5.png) !important;
}
#content .content .listBlock ul.content5 > li > a:hover {
    background-image: url(/navi/images/user/base/listMenu5Over.png) !important;
}
#content .content .listBlock ul.content5 > li.select > a {
    background-image: url(/navi/images/user/base/listMenu5Select.png) !important;
}
#content .content .listBlock ul.content6 > li > a {
    background-image: url(/navi/images/user/base/listMenu6.png) !important;
}
#content .content .listBlock ul.content6 > li > a:hover {
    background-image: url(/navi/images/user/base/listMenu6Over.png) !important;
}
#content .content .listBlock ul.content6 > li.select > a {
    background-image: url(/navi/images/user/base/listMenu6Select.png) !important;
}

#content .content .listBlock ul.subMenu li {
    font-size: 100%;
}

#content .content .listBlock ul.subMenu li a {
    font-size: 100%;
    color: #666666;
    display: block;
    width: 189px;
    min-height: 19px;
    height: auto !important;
    height: 19px;
    padding: 5px 0 0 9px;
    margin: 0 0 1px 0;
    border-bottom: 1px dotted #dedede;
    border-left: 5px solid #dedede;
    background-image: none;
}

#content .content .listBlock ul.subMenu li a:hover {
    background-color: #f3f3f3;
    background-image: none;
}

#content .content .listBlock ul.subMenu li.select {
    background-image: url(/navi/images/user/base/listSubMenuSelect.gif);
    background-repeat: repeat-y;
    background-position: left top;
}

#content .content .listBlock ul.subMenu li.select a {
    padding: 3px 0 0 14px;
    background-image: url(/navi/images/user/base/listSubMenuSelectTop.gif);
    background-repeat: no-repeat;
    background-position: left top;
    border: 0;
    border-bottom: 1px dotted #dedede;
}

#content .content .listBlock ul.subMenu li.select a:hover {
    background-color: transparent;
}

/* Layout <Footer> ---------------------- */
#footer {
    width: 998px;
    margin: 0 1px 0 1px;
    font-size: 60%;
    color: #666666;
}

#footer .top {
    width: 100%;
    height: 8px;
    font-size: 1%;
    background-image: url(/navi/images/user/base/footerTop.gif);
    background-repeat: no-repeat;
}

#footer .bottom {
    width: 100%;
    height: 13px;
    font-size: 1%;
    background-image: url(/navi/images/user/base/footerBottom.gif);
    background-repeat: no-repeat;
}

#footer .content {
    width: 100%;
    background-image: url(/navi/images/user/base/footerBack.gif);
    background-repeat: repeat-y;
}

#footer #footer-inner:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

#footer #footer-inner {
    width: 100%;
    min-height: 38px;
    height: auto !important;
    height: 38px;
    background-image: url(/navi/images/user/base/footerBackTop.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
    padding: 0 0 2px 0;
    zoom: 1;
}

#footer #footer-inner img {
    float: left;
    margin: 2px 0 0 15px;
}

#footer #footer-inner #copyright {
    float: left;
    margin: 12px 0 0 2px;
}

#footer #footer-inner #copyright p {
    float: left;
    margin: 0 0 0 13px;
}

#footer #footer-inner #copyright p img {
    margin: 0;
}

#footer #footer-inner ul {
    float: right;
    margin: 12px 15px 0 0;
}

#footer #footer-inner ul li {
    float: left;
    margin: 0 0 0 15px;
}

#footer #footer-inner ul li a {
    text-decoration: underline;
}

/* Text Size ---------------------- */
* html #container {
    font-size: 90%;
}

/* message ---------------------- */
div.errorMessage {
    background-color: #fffef1;
    border: solid 2px #fff5dd;
    color: red;
    padding: 15px 20px;
    margin: 0 auto 20px;
}

.tableWrap {
    overflow-x: auto;
}

/* popup ---------------------- */
.olFramedCloudPopupContent {
    padding-top:20px;
}

.olFramedCloudPopupContent table {
    margin: 0 auto;
}

.olFramedCloudPopupContent a {
    position: absolute;
    top: 0;
    right: 0;
}

.olFramedCloudPopupContent h2 {
    font-size: 1.2em;
    padding: 0 0 2px 7px;
    border-bottom: 1px dashed #c4c4c3;
    border-left: 6px solid #999999;
    margin: 0 0 20px 20px;
    line-height: 1.5em;
}

.detailbox1 .caution {
    margin: 0;
    padding: 10px 0 10px 10px;
    text-indent: 0;
    color: #f00;
}

.box_b1 .caution {
    margin: 0;
    padding: 0px 0 10px 10px;
    text-indent: 0;
    color: #f00;
}
